/*MAIN BODY INFORMATION*/ 
*:focus {outline: none;}
form {
margin: 0px;
}
#preview{
	position:absolute;
	border:1px solid #fff;
	background:#fff;
	padding:5px;
	display:none;
	color:#fff;
	}

div.panes {
	font-size: 13px;
	font-weight: 500;
	}
	
H1 {
	font-size: 18px;
	font-weight: bold;
	color: #00588e;
	}
	
H2 {
	font-size: 14px;
	font-weight: ;
	color: #00588e;
	}


/* "DETAILS" BORDER / PADDING */
.detailsBorder {
	border-left: 1px solid #949494;
	border-right: 1px solid #949494;
	border-bottom: 1px solid #949494;
	border-top: 0px solid #949494;
	padding: 10px 10px 10px 10px;
	}
	
.stylered {
	color: #9E0B0F;
	font-weight: bold;
	}
#bookmark {
	text-align: right;
	padding-bottom: 12px;
	padding-right: 0px;
    color: #808080;
	font-weight: lighter;
	}
#bookmark a {
    text-decoration: none;
    color: #1988d0;
    font-family: Arial;
    font-size: 11px;
	font-weight: lighter;
	}
#bookmark a:hover {
    text-decoration: underline;
    color: #58595b;
	font-weight: lighter;
	}

.product_spacer {
	background-image: url(https://www.pelicanwater.com/gifs/product_spacerline.gif);
	}
.searchbg {
	vertical-align: middle;
	height: 53px;
	}
.footerbg {
	background-color: #29aae2;
	}

#topnav_back, .navbg {
	background-image: url(https://www.pelicanwater.com/gifs/nav_bg2.gif);
	}
.body_vert {
	background-image: url(https://www.pelicanwater.com/gifs/body_verticalline.gif);
	}

#bottom_list {
	width: 206px; 
	height: 154px;
	position: relative;
	color:#29aae2;
	background: url(https://www.pelicanwater.com/gifs/bottomnav_long2.gif);
	margin: 0; padding: 0;
	}
#bottom_list li {
	float:left;
	}
#bottom_list li a {
	position: absolute;
	top: 0;
	margin: 0;
	padding: 0;
	display: block;
	height: 30px;
	background: url(https://www.pelicanwater.com/gifs/bottomnav_long2.gif) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	}

#front_page {
	width: 175px;
	height: 257px;
	position: relative;
	background: url(https://www.pelicanwater.com/images/allproducts_rolloverNEW.jpg) no-repeat;
	margin: 0; padding: 0;
	} 
#front_page a {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	display: block;
	height: 257px;
	background: url(https://www.pelicanwater.com/images/allproducts_rolloverNEW.jpg) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	}

#combo a {
	top: 0;
	width: 175px;
	background-position: 0 0;
	}
#combo a:hover {
	top: 0;
	width: 175px;
	background-position: 0 -257px;
	}
#carbon a {
	top:0;
	left: 175px;
	width: 177px;
	background-position: -175px 0;
	}
#carbon a:hover {
	top: 0;
	left: 175px;
	width: 177px;
	background-position: -175px -257px;
	}
#softener a {
	top: 0;
	left:352px;
	width: 177px;
	background-position: -352px 0;
	}
#iron a {
	top: 0;
	left: 529px;
	width: 177px;
	background-position: -529px 0;
	}
#uv a {
	top: 0;
	left: 706px;
	width: 177px;
	background-position: -706px 0;
	}

#softener a:hover {
	top: 0;
	left:352px;
	width: 177px;
	background-position: -352px -257px;
	}
#iron a:hover {
	top: 0;
	left: 529px;
	width: 177px;
	background-position: -529px -257px;
	}
#uv a:hover {
	top: 0;
	left: 706px;
	width: 177px;
	background-position: -706px -257px;
	}
li#why a{
	top: 0; 
	width: 206px;
	background-position: 0 0;
	} 
li#faq a{
	top: 31px;
	width: 206px;
	background-position: -206px 0;
	} 
li#media a{
	top: 62px;
	width: 206px;
	background-position: -412px 0;
	}
li#videos a{
	top: 93px;
	width: 206px;
	background-position: -618px 0;
	}
li#specials a{
	top: 124px;
	width: 206px;
	background-position: -824px 0;
	}

li#why a:hover {
	top: 0; 
	width: 206px;
	background-position: 0 -31px;
	} 
li#faq a:hover {
	top: 31px; 
	width: 206px;
	background-position: -206px -31px;
	} 
li#media a:hover {
	top: 62px; 
	width: 206px;
	background-position: -412px -31px;
	}
li#videos a:hover {
	top: 93px; 
	width: 206px;
	background-position: -618px -31px;
	}
li#specials a:hover {
	top: 124px; 
	width: 206px;
	background-position: -824px -32px;
	}


td { 
	font-family:  arial; 
	font-size: 12px;
	font-weight: 500;
	color:#282828; 
	}

a, a:visited, a:link, a:active { 
	color:#046fbf;
	/*font-weight: bold;*/
	}

a:hover { 
	color:#619821; 
	/*font-weight: bold;*/
}

/*TOP NAVIGATION LINKS*/ 
#topnavLinks a { 
	color:#ffffff;
	text-decoration: none;
	font-size:16px;
	}
#topnavLinks a:visited, #topnavLinks a:link, #topnavLinks a:active { 
	color:#ffffff;
	text-decoration: none;
	}
#topnavLinks a:hover { 
	color:#353535; 
	text-decoration: none;
	}

/*FOOTER LINKS*/ 
#footerLinks a, #footerLinks a:visited, #footerLinks a:link, #footerLinks a:active { 
	color:#ffffff;
	text-decoration: none;
	}
#footerLinks a:hover { 
	color:#282828; 
	text-decoration: underline;
	}

/*QUICK LINKS*/ 
#quickLinks a, #quickLinks a:visited, #quickLinks a:link, #quickLinks a:active { 
	color:#046fbf;
	text-decoration: none;
	}
#quickLinks a:hover { 
	color:#619821; 
	text-decoration: underline;
	}

/*PRODUCT LINKS*/ 
#productLinks a { 
	color:#046fbf;
	text-decoration: none;
	font-size:14px;
	font-weight:bold;
	}
#productLinks a:visited, #productLinks a:link, #productLinks a:active { 
	color:#046fbf;
	text-decoration: none;
	}
#productLinks a:hover { 
	color:#619821; 
	text-decoration: none;
	}

/*404 LINKS*/ 
#errorLinks a { 
	color:#58595b;
	text-decoration: none;
	font-size:12px;
	}
#errorLinks a:visited, #errorLinks a:link, #errorLinks a:active { 
	color:#58595b;
	text-decoration: none;
	}
#errorLinks a:hover { 
	color:#13aae1; 
	text-decoration: none;
	}	
	
/*404 LINKS2*/ 
#errorLinks2 a { 
	color:#13aae1;
	text-decoration: none;
	font-size:14px;
	}
#errorLinks2 a:visited, #errorLinks2 a:link, #errorLinks2 a:active { 
	color:#13aae1;
	text-decoration: none;
	}
#errorLinks2 a:hover { 
	color:#13aae1; 
	text-decoration: underline;
	}	


/*DROPDOWN LINKS*/
#dropDown a { 
	color:#358ece;
	text-decoration: none;
	font-size:14px;
	}
#dropDown a:visited, #dropDown a:link, #dropDown a:active { 
	color:#358ece;
	text-decoration: none;
	}
#dropDown a:hover { 
	color:#ffffff; 
	text-decoration: none;
	}

/*HOME PAGE TEXT LINKS*/
.homeTextLinks a:link, .homeTextLinks a:visited, .homeTextLinks a:active  {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size:12px;
	}
.homeTextLinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	font-size:12px;
	}

 /*SEARCH BOX*/ 
.input{
    border-top: 0px solid #9fb1bb;
    border-bottom: 0px solid #9fb1bb;
    border-left: 0px solid #9fb1bb;
    border-right: 0px solid #9fb1bb;
    background-color: #ffffff;
	width: 150px;
	height: 25px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	vertical-align: bottom;
	line-height: 23px;
	color: #959595;   
    text-decoration: none;
	background-image:     url(https://www.pelicanwater.com/gifs/search_bg2.gif);
	}

 /*QUANTITY BOX*/ 
.quantityBox{
    border-top: 1px solid #516540;
    border-bottom: 1px solid #516540;
    border-left: 1px solid #516540;
    border-right: 1px solid #516540;
    background-color: #ffffff;
	width: 30px;
	height: 20px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	vertical-align: bottom;
	color: #516540;   
    text-decoration: none;
	}

/*COPYRIGHT*/
.copyright {color: #ffffff}


/*PRODUCT PAGE*/

.productTitle {
	font-size: 18px;
	color: #0f558f;
	}
	
	
.productDescription {
	color: #3e3e3e;
	font-weight: bold;
	font-size: 16px;
	padding-bottom: 8px;
	}
	
.productDescriptionSmall {
	color: #0f558f;
	font-weight: bold;
	font-size: 14px;
	}
.reviewsTitle {
	font-size: 16px;
	font-weight: bold;
	color: #0f558f;
	}
	
.chartColor {
	color:#72a30c;
	font-weight:bold;
}
.chartColor2 {
	color:#72a30c;
	border-style:solid;
	border-width:1px;
	border-color:#cfcfcf;
}
.chartBorder {
	border-style:solid;
	border-width:1px;
	border-color:#cfcfcf;
}
.choosePelican {
	color: #0097d7;
	font-style: italic;
	font-size:16px;
}

.borderLeft {border-left:1px solid  #cacaca; padding: 0 0 0 0;}
.borderLeft2 {border-left:1px solid  #39F; padding: 0 0 0 0;}
.borderRight2 {border-right:1px solid  #39F; padding: 0 0 0 0;}
.borderRight {border-right:1px solid  #cacaca}
.borderBot  {border-bottom:1px solid  #cacaca}
.borderBot2  {border-bottom:1px solid  #39F}
.borderTop  {border-top:1px solid  #cacaca}
.borderTop2  {border-top:1px solid  #39F}
.txtPadding {padding: 7px 5px 7px 10px; font-size:14px; color:#58595b;}
.chartTable1 {font-size:11px; color:#666;}

.modelBG {background:#FFF url(http://www.pelicanwater.com/images/showerfilter_model.jpg) no-repeat bottom left;}
.modelBG2 {background:#FFF url(http://www.pelicanwater.com/images/showerfilter_modelWand.jpg) no-repeat bottom left;}

/*NEW DETAILS SECTIONS CSS*/

.detailsTextHeader {
	font-weight: bold;
	color: #3e3e3e;
	font-size: 15px;
	}
.detailsIntroText {
	color: #3e3e3e;
	font-size: 14px;
	}
	
.prodInfo {
	font-size:12px;
	color:#3e3e3e;
}
.prodInfo2 {
	font-size:14px;
	color:#476e20;
}
	
.detailsTitle {
	background:#FFF url(http://images.pelicanwater.com/images/titleBG.gif) no-repeat top left;
	text-shadow: 1px 1px #507109;
	padding-left:35px;
	height:30px;
	color: #FFF;
	font-weight: bold;
	font-size: 14px;
	}
	
	.detailsTitleRight {
	background:#FFF url(http://images.pelicanwater.com/images/titleBG.gif) no-repeat top right;
	height:30px;
	font-weight: bold;
	font-size: 11px;
	width:75px;
	}
	 
#backTop a { 
	color:#edf4d6;
	font-size:11px;
	}
#backTop a:visited, #backTop a:link, #backTop a:active { 
	color:#edf4d6;
	text-decoration: none;
	}
#backTop a:hover { 
	color:#FFF; 
	text-decoration: none;
	}
	
#moreInfo a { 
	color:#0073be;
	font-size:11px;
	text-decoration: none;
	}
#moreInfo a:visited, #moreInfo a:link, #moreInfo a:active { 
	color:#0073be;
	text-decoration: none;
	}
#moreInfo a:hover { 
	color:#0073be;
	text-decoration:underline;
	}
	
	
.detailsSubTitle {
	font-weight: bold;
	color: #3e3e3e;
	font-size: 14px;
	padding: 0 0 4px 0;
	}
.faqTitle {
	background:#D0D0D0;
	color: #3e3e3e;
	font-weight: bold;
	font-size: 14px;
	}
.specsTitle {
	background:#0f558f;
	color: #fff;
	font-weight: bold;
	font-size: 14px;
	}
.articlesTitle {
	background:#f4f4f4;
	color: #0f558f;
	font-weight: bold;
	font-size: 14px;
	}

.homeText {
	color: #58595b;
	}
.homeTextTitle {
	color: #3599c5;
	font-size: 14px;
	font-weight: bold;
	}
.price {
	color: #476e20;
	font-size: 18px;
	font-weight: bold;
	}
.ourPrice {
	color: #a40d0a;
	font-size: 15px;
	font-weight:bold;
	}
.asterisk {font-size: 18px; color: #9e0b0f;}
.percentBold {
	color: #9e0b0f;
	font-weight: bold;
	}
.factoryDirect {
	color: #3e3e3e;
	font-size:12px;
	}
.quantity {font-size: 10px}
.reviewsText {
	font-size: 12px;
	font-weight:bold;
	}
.inStock {
	color: #516540;
	font-weight: bold;
	}
.confidenceText {	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	}
.confidenceTitle {	
	font-family: Arial, Helvetica, sans-serif;
	color: #2a79bc;
	font-size: 18px;
	font-weight: bold;
	}

/*CUSTOMER REVIEWS*/
.reviewsTitle {
	color: #0f558f;
	font-weight: bold;
	font-size: 16px;
	}
.reviewsDate {
	font-family: Tahoma,Arial;
	color: #0f558f;
	font-weight: bold;
	font-size: 11px;
	}
.reviewsLocation {
	font-family: Tahoma,Arial;
	color: #0f558f;
	font-weight: bold;
	font-size: 11px;
	}

a.float-brochure { display: block;  background: url('https://www.pelicanwater.com/gifs/brochure.gif') no-repeat; text-indent: -9999px; width: 30px; height: 208px; position: fixed; right: 0; top: 246px; }
#data { padding: 80px 40px 40px; color: #eeeeee; text-align: left; font-size: 14px; }


/*MISC*/
.style4 {
	color: #9e9e9e;
	}
.style7 {color: #333333; font-weight: bold; }
.style8 {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	}
.tableborder {
	border: 1px solid #0f558f;
	}
.tableborder2 {
	border: 1px solid #279fe5;
	}
.freshcleanwater {
	color: #0c6aae;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	}
.formTextColor {
	color: #ffffff
	}

.manualsTitle {
	color: #0f558f;
	font-weight: bold;
	font-size: 14px;
	}

/*CART BUTTON*/
.myCart {
	color:#FFFFFF;
	text-decoration:none;
	display: table-cell;
	padding-left: 45px;
	}
table.cartLink td {
	padding:0;
	text-decoration:none;	
	}
table.cartLink td a {
	padding:0px; display:block;
	text-decoration:none;
	}
.contaminTitle {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	}
.tableBorder1 {
	border: 1px solid black;
	}


/*COMPARE INFO BOX POPUP CSS*/
<!--
  .ui-tooltip, .arrow:after {
    background: #13AAE1;
    border: 1px solid white;
  }

  .ui-tooltip {
    padding: 10px 10px;
    color: white;
    border-radius: 6px;
    font: 14px "Helvetica Neue", Sans-Serif;
	/*font-weight:bold;*/
    /*text-transform: uppercase;*/
    box-shadow: 0 0 3px black;
  }

  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: 60px;
    bottom: -16px;
  }

  .arrow.top {
    top: -16px;
    bottom: auto;
  }

  .arrow.left {
    left: 20%;
  }

  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    /*box-shadow: 6px 5px 9px -9px black;*/
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    tranform: rotate(45deg);
  }

  .arrow.top:after {
    bottom: -20px;
    top: auto;
  }


/*COMPARE PAGE CSS*/

.compareH1 {
	font-size:24px; color:#5a5a5c; font-family:Arial, Helvetica, sans-serif; font-weight:200; margin-bottom:10px;
}
.compareTagline {
	font-size:16px; color:#6b9c41; font-style:italic;
}
.productCategories {
	font-size:19px;
	color:#FFF;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}
.productCategoriesNS {
	font-size:14px;
	color:#FFF;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
}
.compareList {
	color:#13aae1;
	font-weight:bold;
	font-style:italic;
	font-size:14px;
	padding-left:20px;
}
.compareListDark {
	color:#59595b;
	font-weight:bold;
	font-style:italic;
	font-size:12px;
}
.compareStartingAt {
	font-size:10px;
	color:#73797b;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
.comparePrice1 {
	font-size:24px;
	font-weight:bold;
	color:#6b9c41;
}
.compareSavings1 {
	font-size:12px;
	color:#73797b;
	font-weight:bold;
	font-style:italic;
}
.saltAvailable1 {
	font-size:10px;
	color:#73797b;
	font-style:italic;
}
.compareBenefits {
	font-size:20px;
	color:#73797b;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}
.compareBenefitsTitle {
	color:#13aae1;
	font-style:italic;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
}
.compareBenefitsText {
	color:#59595b;
	font-weight:bold;
	font-size:12px;

}